.views_slideshow_teaser_section .views-content-field-article-description-value
{
font-size:13px;
}
#thumbnailfront
{
padding:2px;
	background-color:black;
	position:relative;
	margin-bottom:5px;
	margin-top:10px;
}

.views_slideshow_teaser_section img
{

width:300px;
height:300px;

background-color:#555;
padding:1px;
}
.views_slideshow_teaser_section .views-content-field-400x400-fid
{
float:left;
	padding:2px 4px 0px 2px;
	border-right:2px solid white;
}
.views_slideshow_teaser_section img:hover
{
padding:0px;
	border:1px solid white;
}
.views_slideshow_teaser_section .views-content-field-article-description-value
{
	color:#EEE;
}
.views_slideshow_teaser_section .views-content-title
{
	
	background-color:#292929;
	width:375px;
	float:left;
	
}
.views_slideshow_teaser_section .views-content-title a
{
	
	border-bottom:1px solid #E0E0E0;
	width:360px;
	font-size:18px;
	display:block;
	padding:3px 3px 3px 15px;

	
	text-decoration:none;
	color:#C9C9C9;
}
.views_slideshow_teaser_section .views-content-title a:first-letter
{
	color:#add8e6;
}
.views_slideshow_teaser_section .views-content-title a:hover
{
	color:white;
}
.views_slideshow_teaser_section .views-content-field-article-description-value
{
	height:100px;
	margin-top:53px;
	padding-left:328px;
	padding-right:15px;
	line-height:130%;
}

.views-slideshow-controls-bottom
{
	width:340px;
	position:absolute;
	top:155px;
	left:330px;
	z-index:20;
}
.views-slideshow-controls-bottom a
{
	color:#add8e6;
	display:block;
	font-size:12px;
	height:30px;
	padding-top:5px;
	font-family:Verdana, sans-serif;
	border-bottom:2px solid #222;
	text-decoration:none;
}
.activeSlide a
{
	color:#CCC;
}

#views_slideshow_thumbnailhover_div_breakout_teaser_frontslideshow-default_3 a
{
	border:none;
	height:auto;
}
.subscribe_articles
{
color:#555;
text-decoration:none;
}